# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

school_117:
  id: 117
  name: 国防科学技术大学
  province: 湖南省
  logo_link: 

school_001:
  id: 1
  name: 摧毁地球人学校
  province: 火星
  logo_link: 
